.version.meetings /* version checker */
{
	color: #0000F2;
	background-color: #723C66;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.7411278694726px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -127px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu91
{
	width: 0.01px;
	margin-left: -100px;
}

#u91
{
	z-index: 2;
	width: 960px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 100px;
}

#u188
{
	z-index: 122;
	width: 26px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 176px;
	left: 927px;
}

#u188.off:hover
{
	width: 26px;
	height: 32px;
	min-height: 0px;
	margin: 176px -10000px 0px 0px;
}

#u188.off:active,#u188.on:hover
{
	width: 26px;
	height: 32px;
	min-height: 0px;
	margin: 176px -10000px 0px 0px;
}

#u188.on:active
{
	width: 26px;
	height: 32px;
	min-height: 0px;
	margin: 176px -10000px 0px 0px;
}

#u105
{
	z-index: 3;
	width: 989px;
	height: 91px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 94px;
}

#u100-4
{
	z-index: 4;
	width: 762px;
	margin-right: -10000px;
	margin-top: 160px;
	left: 209px;
}

#u102-4
{
	z-index: 8;
	width: 372px;
	min-height: 29px;
	margin-right: -10000px;
	margin-top: 262px;
	left: 120px;
}

#u103-4
{
	z-index: 12;
	width: 318px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 113px;
	left: 722px;
}

#u106
{
	z-index: 16;
	width: 100px;
	height: 295px;
	margin-right: -10000px;
	margin-top: 41px;
}

#u108
{
	z-index: 17;
	width: 100px;
	height: 253px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 1060px;
}

#menuu75
{
	z-index: 91;
	width: 960px;
	margin-right: -10000px;
	margin-top: 313px;
	left: 100px;
}

#u76
{
	width: 190px;
	min-height: 34px;
	margin-right: -10000px;
}

#u77
{
	width: 190px;
	padding-bottom: 17px;
}

#u77:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u77:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u79-4
{
	width: 190px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u77:hover #u79-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u77:active #u79-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u136
{
	width: 190px;
	min-height: 34px;
	margin-right: -10000px;
	left: 192px;
}

#u137
{
	width: 190px;
	padding-bottom: 17px;
}

#u77.MuseMenuActive,#u137:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u137:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u140-4
{
	width: 190px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u77.MuseMenuActive #u79-4,#u137:hover #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u137:active #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	width: 190px;
	min-height: 34px;
	margin-right: -10000px;
	left: 384px;
}

#u154
{
	width: 190px;
	padding-bottom: 17px;
}

#u137.MuseMenuActive,#u154:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u154:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u154.MuseMenuActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u155-4
{
	width: 190px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u137.MuseMenuActive #u140-4,#u154:hover #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u154:active #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u154.MuseMenuActive #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u166
{
	width: 191px;
	min-height: 34px;
	margin-right: -10000px;
	left: 576px;
}

#u169
{
	width: 191px;
	padding-bottom: 17px;
}

#u169:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u169:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u172-4
{
	width: 191px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u169:hover #u172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u169:active #u172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u239
{
	width: 191px;
	min-height: 34px;
	margin-right: -10000px;
	left: 769px;
}

#u242
{
	width: 191px;
	padding-bottom: 17px;
}

#u169.MuseMenuActive,#u242:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u242:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u242.MuseMenuActive
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u243-4
{
	width: 191px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u169.MuseMenuActive #u172-4,#u242:hover #u243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u242:active #u243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u242.MuseMenuActive #u243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u940-48
{
	z-index: 43;
	width: 800px;
	min-height: 286px;
	background-color: transparent;
	margin-left: 71px;
	margin-top: 22px;
	position: relative;
}

#u940-2
{
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
}

#u940-37,#u940-44
{
	text-align: center;
}

#u479-24
{
	z-index: 19;
	width: 800px;
	min-height: 72px;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	margin-left: 71px;
	margin-top: 3px;
	position: relative;
}

#u479-2,#u479-10,#u479-15
{
	font-weight: bold;
}

#u289
{
	z-index: 18;
	width: 800px;
	min-height: 604px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 71px;
	margin-top: 34px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

